Subject: Re: please check
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 3 Jul 2014 10:10:54 +0530 (IST)

[14:29:39] 	info: Please wait for a site operator to respond. 	
[14:29:49] 	info: You are now chatting with 'Nikkie' 	
[14:29:52] 	Nikkie: Hello. Thank you for contacting us. How may I assist you today? 
[14:30:16] 	none: what is the min deposit on fixedpro account...?? 
Chat End Time:- [14: 31 : 12 ] 

[01:18:21] 	info: Please wait for a site operator to respond. 	
[01:18:26] 	info: You are now chatting with 'Noel' 	
[01:18:28] 	Noel: Hello, thank you for contacting us. How may I help you today? 	
[01:18:46] 	Daniel meta: Hi 	
[01:18:51] 	Noel: Hi! Daniel 
[01:20:58] 	Daniel meta: I wonder about your account ,, the last one that includes all account futures is possible to have 25000 dollar and have 1000 leverage for that account 
Chat End Time:- [01: 2 1:1 0 ] 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "ashish" <[email-masked]> 
Sent: Wednesday, July 2, 2014 8:38:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: please check 

Ashish, 

could you please check when did the chat end after the customer responded? i am just trying to see if the customer ended the chat because there was no reply from the agent's side. 

regards, 
deeksha